@charset "UTF-8";
body{
	-webkit-text-size-adjust: 100%;
}
html{
	font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
	color:#333;
}

a{
	text-decoration:underline;
}

#container{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#header_wrap{
	width: 100%;
	margin: 0 auto;
}

header{
	margin-top:20px;
	
}

.title{
	width:100%;
	text-align:center;
	color:#003E8C;
	font-weight: bold;
}

.title01{
	font-size:3rem;
	font-family: "Roboto", sans-serif;
	font-style: italic;
}

.title01_sub{
	font-size:0.4em;
	color:#a1a1a1;
	letter-spacing:5px;
	font-style: italic;
}

.sub_title{
	font-size:1.1rem;
	margin:20px auto;
	text-align:center;
	font-weight:600;
}

.main_title{
	font-size:1.4rem;
	margin:5px auto 20px;
	text-align:center;
	font-weight:800;
	/*background:#003E8C;*/
	background-color: #ffffff;
	background-image: 
		radial-gradient(at 0% 0%, rgba(46, 49, 146, 1) 0px, transparent 80%),
		radial-gradient(at 100% 100%, rgba(27, 255, 255, 0.9) 0px, transparent 90%),
		radial-gradient(at 0% 100%, rgba(17, 31, 100, 0.8) 0px, transparent 100%),
		radial-gradient(at 91.921875% 7.666666666666666%, rgba(42, 97, 192, 1) 0px, transparent 80%),
		radial-gradient(at 82.421875% 63%, rgba(133, 69, 186, 1) 0px, transparent 119%);
	filter: hue-rotate(360deg);
	color:#fff;
	padding:16px 10px;
	line-height:1.3;
	width:95%;
	box-sizing: border-box;
	border-radius:5px;
}

.main_subtitle{
	font-size:1.2rem;
	line-height: 1.3;
    display: inline-block;
}

#interview_main{
	width:95%;
	max-width:980px;
	margin:0 auto;
	line-height:1.5;
}

#interview_main h2{
	background: linear-gradient(90deg, #A8D9F4 0%, #E1F6FF 100%);
	margin-bottom:20px;
	padding:16px 10px;
}

.question{
	color:#4f89a9;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom: 20px;
}

#interview_main p{
	margin-bottom:20px;
}

#interview_main img{
	margin-bottom:20px;
}

.photo_txt{
	display:flex;
	flex-wrap:wrap;
}

.photo01{
	width:100%;
}

.photo01 img{
	width:100%;
}

.txt01{
	width:100%;
}

.photo02{
	width:100%;
}

.photo02 img{
	width:100%;
}

.txt02{
	width:100%;
}

.photo03{
	width:100%;
}

.photo03 img{
	width:100%;
}

.txt03{
	width:100%;
}

.photo04{
	width:100%;
	text-align:center;
}

.photo04 img{
	width:80%;
}

.txt04{
	width:100%;
}

.profile{
	background:#f1f1f1;
	padding:8px 10px;
}

.profile h3{
	color:#003E8C;
	margin-bottom: 5px;
	font-size: 1.3rem;
}

.return_btn a{
  position: relative;
  display: block;
  width: 70%;
  max-width:240px;
  padding: 15px 0;
  border:solid 2px #4f89a9;
  border-radius: 8px;
  font-size: 1.2em;
  color: #4f89a9;
  text-decoration: none;
  text-align: center;
  margin:40px auto 0 auto;
}

.return_btn-arrow a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 27px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #4f89a9;
  border-right: 2px solid #4f89a9;
  transform: rotate(225deg);
  box-sizing: border-box;
}

footer{
	margin-top:60px;
	text-align:center;
}

.footer_logo{
	margin-bottom:40px;
}

.br_logo{
	width:80%;
	margin:0 auto;
}

.br_logo img{
	width:100%;
	max-width:400px;
}

.copyright{
	font-size:0.6rem;
	margin:10px 0 20px 0;
}

.top_return{
	background:#004098;
	padding:20px 0;
	width: 100vw;
	margin-left: calc(50% - 50vw);
}

.top_return img{
	width:36px;
}

.movie_carousel{
	margin-top:40px;
}

.sponly{
	display:block;
}

.pconly{
	display:none;
}


/* swiper */
.mainSwiper img {
	width: 100%;
}

.swiper-slide{
	height: auto;
	 aspect-ratio: 16/9;
}



@media screen and (max-width:300px) {
	.copyright{
		font-size:2.5vw;
	}
}

@media screen and (min-width:601px) and ( max-width:979px) {
	.title01{
		font-size:clamp(2.6rem, -0.725rem + 8.87vw, 4.7rem);
	}

	.sub_title{
		font-size:clamp(1.5rem, 0.708rem + 2.11vw, 2rem);
	}
	
}


@media screen and (min-width:601px) and ( max-width:799px) {
	
}

@media screen and (min-width:800px) and ( max-width:979px) {
	
}

@media screen and (min-width: 980px) {
	#header_wrap{
		
		}
	header{
		
		max-width:980px;
		margin:0 auto;
		}
	
	.main_title{
		max-width:980px;
	}
	
	.title{
		
	}

	.title01{
		font-size:4.7rem;
		margin-top: 20px;
	}


	.sub_title{
		font-size:2rem; 
		margin:40px auto;
	}

	.sub_title span{
		font-size:2.5rem;
	}
	
	.photo01{
		width:30%;
		margin-right:2%;
	}

	.txt01{
		width:68%;
	}
	
	.photo02{
		width:33%;
		margin-left:2%;
		text-align: center;
	}
	.photo02 img{
		width:90%;
	}

	.txt02{
		width:65%;
	}

	.photo03{
		width:30%;
		margin-right:2%;
	}

	.txt03{
		width:68%;
	}

	.photo04{
		width:30%;
		margin-left:2%;
	}

	.txt04{
		width:68%;
	}


	footer{
		margin-top:100px;
		text-align:center;
	}
	

	.br_logo{
		max-width:450px;
	}

	.copyright{
		font-size:0.8rem;
		margin:10px 0 0;
	}

	.top_return{
		background:#004098;
		padding:30px 0;
		width: 100vw;
		margin-left: calc(50% - 50vw);
	}

	.top_return img{
		width:48px;
	}

	.movie_carousel{
		margin-top:60px;
	}
	
	.sponly{
		display:none;
	}

	.pconly{
		display:block;
	}

	/* swiper */
	.mainSwiper img {
		max-width:426px;
	}
	/*動画が2つしかないの場合*/
	.movie2cont {
		justify-content: center;
	}

}